@charset "UTF-8";
/* CSS Document */

* { margin: 0; padding: 0;}
	
html * {max-height:1000000px;}
/*script to disable font boosting on Chrome */

body {
	-webkit-text-size-adjust: 100%;
	margin: 0px;
	padding: 0px;
	line-height: 1.5;
	font-size: 100%;
	font-family:  Trebuchet MS, "Verdana" , "Segoe UI", "DejaVu Sans",  sans-serif;
	color: #333;
	background-color:rgba(225,225,225,1.00);
	background-image: url("images/home-page-body-backdrop.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	}

article, aside, figure, footer, header, nav, section, div {
    display: block;
    margin: 0;
    padding: 0;}

ul, ol, dl { padding: 0; margin: 0;}


a img {border: none; }


a.block {text-decoration:none; display:block;}

a:link {color:#069;  font-weight: bold; }

a:visited {text-decoration: none;}

p {font-size: 110%; padding-top:10px;}


h1  {font-size: 140%;  color:#333; padding:10px 0px 10px 0px;} 

h2 {font-size: 120%;  padding:10px 0px 10px 0px;}


.float{float:left;}
.black{color:#000; font-weight: bold; font-size: 120%; }
.italic{font-style: italic; color:#666;}


footer { width:860px;background-color:rgb(35,43,56); height:50px;
	position: relative;clear: both; padding:20px 60px 40px 60px;}
#credits {width:980px; background-color:rgb(35,43,56); float:left;}

#footer1{margin:20px 40px 0px 40px; width: 890px;float:left;}

#footer1 p{color:#FFF;font-size: 90%;}

#footer1 p a, #footer1 h3 a{color: #FFF;text-decoration: underline;}

#footer1 h3{margin-top:20px;color:#CCC;font-size: 90%;}


/* easy access CSS  border-bottom: medium solid #333;
    border-top: medium solid #333;*/